Рекомендация Debian по безопасности

DSA-4914-1 graphviz -- обновление безопасности

Дата сообщения:
12.05.2021
Затронутые пакеты:
graphviz
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 988000.
В каталоге Mitre CVE: CVE-2020-18032.
Более подробная информация:

В Graphviz было обнаружено переполнение буфера, которое может приводить к выполнению произвольного кода в случае обработки специально сформированных файлов.

В стабильном выпуске (buster) эта проблема была исправлена в версии 2.40.1-6+deb10u1.

Рекомендуется обновить пакеты graphviz.

С подробным статусом поддержки безопасности graphviz можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/graphviz